body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

#root {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: blanchedalmond;
}

.weather-card {
  min-width: 400px;
  background-color: #524e4e;
  border-radius: 10px;
  margin-top: 30px;
  padding-top: 5px;
}

.app_heading {
  color: #524e4e;
  margin-bottom: 30px;
}

.card-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card-wrap {
  max-width: 390px;
  padding: 0 20px;
  margin: 0 auto;
}

.weather-city {
  text-align: left;
  color: aliceblue;
  margin: 0;
  font-weight: 700;
  font-size: 25px;
}

.weather-icon {
  padding-bottom: 15px;
  margin-right: 20px;
}

.weather-description {
  font-size: 15px;
  color: aliceblue;
  text-align: left;
  margin-top: 0;
}

.search_form {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.input-container {
  position: relative;
}

.weather_input {
  position: relative;
  max-width: 170px;
  padding: 5px 5px;
  font-size: 18px;
  border-radius: 5px;
  border: 1px solid black;
}

.weather_input:focus {
  outline: none;
  border: 1px solid black;
}

.search_submit {
  cursor: pointer;
  color: #524e4e;
  font-size: 14px;
  font-weight: 700;
  padding: 7px 12px;
  border-radius: 5px;
  border: 1px solid black;
}

.card-body {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 40px;
  margin-top: 10px;
}

.weather-temp {
  margin: 0;
  padding: 0;
  color: #f0f8ff;
  font-size: 61px;
  font-weight: 700;
}

.parameters {
  color: aliceblue;
  font-size: 16px;
  text-align: left;
}

.param-val {
  font-weight: 700;
}